/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

*
{
border: 0;
margin: 0;
}
a {
	color: #666;
	text-decoration: none;
}

body{
	font: 12px Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 20px;
	background-color: #000000;
	background-image: url(images/bg_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

img
{
	border: 0px;
	margin-top: 10px;
}

#bg_bot { background: url(images/bg_bot.jpg) center bottom repeat-x;}
	
#main {
	width: 1002px;
	margin: 0px auto;
	background: url(images/main.jpg) right top no-repeat;
}

#header {
	height: 125px;
}

#logo {
	padding: 15px 0px 0px 0px;
	height: 30px;
}

#logo H2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 18px;
	font-style: italic;
		}

#logo a {
	text-decoration: none;
	font-style: italic;
	font-size: 16px;
	color: #ffffff;
}
#logo h1 {
	text-decoration: none;
	font-style: italic;
	font-size: 24px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
}

	
#logo H2 a{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:100;
}

#buttons{
	text-align: center;
	height: 50px;
	margin-top: 20px;
	padding-left: 125px;
	background: url(images/buttons.png) left top no-repeat;
	/* [disabled]padding: 0px auto 0px auto; */
}


#buttons a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	display: block;
	float: left;
	text-decoration: none;
	color: #ffffff;
	text-align: center;
	padding-top: 15px;
	height: 35px;
	
}


.but {
	width: 140px;
}
.but_in {
	width: 160px;
}


#buttons .but:hover {
	background: url(images/but_hover.gif) left  top repeat-x;
	}
	
.top { height:292px;
		background:url(images/top.jpg) center top no-repeat;}



#content{
	width: 965px;
	padding: 0px 18px 0px 18px;
	background: #ffffff;
}

.cont_top{
	background: url(images/cont_top.png) left top no-repeat;
	height: 19px;
	width: 100%;
}

.cont_bot{
	background: url(images/cont_bot.png) left bottom no-repeat;
	height: 18px;
	width: 100%;
}

.box_b_top {
	background: url(images/box_b_top.gif) left top no-repeat #015D88;
}
		
.box_b_bot {
	background: url(images/box_b_bot.gif) left bottom no-repeat;
	padding: 15px 27px 15px 27px;
	color: #FFFFFF;
}


.razd_h { height: 30px;
			background: url(images/razd_h.gif) 15px repeat-x;}

.home_box {
	float: left;
	width: 312px; }
.home_box_in {
	float: left;
	width: 980px;
}


.text{
	padding: 5px 10px 5px 10px;
	text-align: center;
}

.img_l {	float:left;
		margin: 3px 20px 3px 0px;
}

.img_r {	float: right;
		margin: 9px 10px 3px 10px;
}


 h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: 100;
	color: #ffffff;
	text-align: left;
	padding: 0px 0px 0px 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 100;
	text-align: center;
	font-variant: small-caps;
	text-decoration: underline;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 100;
	color: #015D88;
	text-align: center;
	/* [disabled]font-variant: small-caps; */
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 100;
	color: #015D88;
	text-align: center;
}



.read {
	font-size:12px;
	color: #ffffff;
	text-decoration: none;
	padding-right: 2px;
	background: url(images/read.jpg) left top no-repeat;
	display:block;
	height: 20px;
	line-height: 17px;
	width: 66px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	float: right;
	margin-top: 4px;
	
}

.read:hover {
	font-size:12px;
	text-decoration: underline;
}



#right{
	float: right;
	width: 293px;
	margin-right: 0px;
}

.span_dat {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
	padding-bottom: 5px;}
	
#bottom {
	background: url(images/bottom_bot.gif) 43px 30px no-repeat;
	color: #FFFFFF;
}

#bottom_bot {
	background: url(images/bottom_bot.gif) 43px bottom no-repeat;
	color: #FFFFFF;
}

#bottom h2 { 
	color: #ffffff;
	font-size: 16px;
	font-weight: 100;
	text-align: center;
	padding: 5px 0px 5px 0px;
			}

#b_col1 {
	width: 253px;
	float: left;
	margin-left: 43px;
	visibility: hidden;
}
#b_col2 {
	width: 253px;
	float: left;
	margin-left: 85px;
}
#b_col3 {
	width: 253px;
	float: left;
	margin-left: 85px;
	text-align: left;
	visibility: hidden;
}


.box_us {
width: 244px;
background: url(images/box_us.gif) 0px bottom repeat-x;
}

.box_us_l {
width: 27px;
float: left;
padding-top:3px;}

.box_us_r {
width: 217px;
float: left;}


.spis_bot {
	list-style:none;
	padding: 0px 0px 0px 34px;}

.spis_bot li {
	padding: 5px 0px 0px 18px;
	background: url(images/spis_bot.gif) 0px 12px no-repeat;
	}
	
.spis_bot a {
	color:#ffffff;
	text-decoration:none;
	font-weight: 100;
	background: url(images/spis_bot_a.gif) bottom repeat-x;
	display: block;
	font-weight:bold;}
.spis_bot a:hover {
	text-decoration: underline;
	}
	
.fu_i {
	padding: 0px 14px 0px 0px;
	vertical-align: middle ;
}

#b_col3 ul {
	list-style:none;
	padding: 0px 0px 0px 52px;}

#b_col3 li {
	padding: 8px 0px 2px 0px;
	background: none;
	}
	
#b_col3 li a {
	color:#FFFFFF;
	text-decoration: none;
	font-weight: bold;}
	
#b_col3 li a:hover {
	text-decoration: underline;
}

#footer{
	height: 63px;
	font-size: 10px;
	color: #ffffff;
	text-align: center;
	padding: 22px 0px 0px 0px;
	background: url(images/footer.jpg) 0px 15px no-repeat;
}

#footer a{
	color: #ffffff;
	font-size: 10px;
	text-decoration: none;
}

#footer a:hover{
	color: #ffffff;
	font-size: 10px;
	text-decoration: underline;
}

.lh {
	line-height: 22px;
}



/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/


#slider-wrapper {
	width: 965px;
	height: 292px;
	margin: 0 auto;
	background-image: url(images/banners/1.jpg);
	background-repeat: no-repeat;
}

#slider {
	position: relative;
	width: 965px;
	height: 292px;
	background: url(images/loading.gif) no-repeat 50% 50%;
	background-image: url(images/loading.gif);
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
	display: none;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
